<?php

        echo 'Updating from version 0.76 to 0.77<br>';

        // Alter Database Tables
        $sql = "ALTER TABLE ".$bbTable['whosonline']." ADD uname varchar(30) NOT NULL default '',
  ADD user_type enum('ADMIN','MOD','REG','ANON') NOT NULL default 'ANON'";
        if(!$db->query($sql)) die('ERROR: '.$db->error());

        // Remove unwanted files
?>